Taxonomy
Archive an instance project category
POST
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
categoryId*stringLength
1 <= lengthResponse for status 200
application/json- response
category*curl -X POST 'https://postbot.example/api/categories/string/archive'Example Response
{
"category": {
"id": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
}